@import url("./reset.css");
@import url("https://fonts.cdnfonts.com/css/gilam");
@import url("https://fonts.cdnfonts.com/css/circe");

body {
  background-color: #171717;
  font-family: "Gilam";
}

.dark body {
  background-color: #a7a3a3;
}

.header__logo_first {
  background-image: url(img/logo1.png);
  width: 216px;
  height: 33px;
}

.container_logo {
  width: 1460px;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 128px;
  display: flex;
  justify-content: space-between;
}

.header__logo_second {
  background-image: url(img/logo2.png);
  width: 13px;
  height: 13px;
  margin: 20px 8px 17px 16px;
}

.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
  border: 1px solid #e4b564;
}

.dark .btn,
.dark .btn_themetoggle {
  border: 1px solid #635a4a;
}

.text_logo {
  margin: 13px 15px 10px 13px;
  font-family: "Circe";
  font-style: normal;
  font-size: 18px;
  color: #e4b564;
  text-align: center;
}

.container {
  width: 1460px;
  margin: 0 auto;
}

.title_first {
  font-weight: 700;
  font-size: 50px;
  color: #ffffff;
  padding-bottom: 41px;
}

.dark .title_first {
  color: black;
}

p {
  font-weight: 700;
  font-size: 20px;
  color: #ffffff;
  padding-bottom: 41px;
}

.dark p {
  color: black;
}

.networks__item {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, 468px);
  gap: 27px;
  padding-bottom: 161px;
}

.networks__list {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  color: #ffffff;
}

.dark .networks__list {
  color: black;
}

.networks__list__second {
  max-width: 100%;
  text-align: center;
}

.networks__list:first-child {
  grid-column: 1 / 3;
  background: #634f2c;
}

.dark .networks__list:first-child {
  background: #817259;
}

.networks__list:nth-child(2) {
  grid-column: 3 / 5;
  background: #b4a385;
}

.networks__list:nth-child(3) {
  grid-column: 5 / 7;
  background: #e4b564;
}

.dark .networks__list:nth-child(3) {
  background: #4b4740;
}

.networks__list:nth-child(4) {
  grid-column: 1 / 4;
  background: #635a4a;
}

.networks__list:nth-child(5) {
  grid-column: 4 / 7;
  background: #b08c4d;
}

.dark .networks__list:nth-child(5) {
  background: #6e685e;
}

.title_second {
  font-weight: 700;
  font-size: 50px;
  color: #ffffff;
  padding-bottom: 94px;
}

.dark .title_second {
  color: black;
}

.technique__item {
  display: grid;
  grid-template-columns: repeat(3, 470px);
  grid-template-rows: repeat(18, 35px);
  gap: 25px;
  text-align: left;
  padding-bottom: 191px;
}

.technique__list {
  display: flex;
  justify-content: left;
  padding: 44px 52px;
}

.technique__list:first-child {
  grid-row: 1/9;
  background: #0e0e0e;
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  color: #ffffff;
}

.dark .technique__list:first-child {
  color: black;
  background: rgb(131, 128, 122);
}

span {
  font-weight: 700;
}

.technique__list:nth-child(2) {
  grid-row: 9/19;
  background: #1f1f1f;
  font-weight: 500;
  font-size: 20px;
  line-height: 25px;
  color: #ffffff;
}

.dark .technique__list:nth-child(2) {
  color: black;
  background: #c2c2c2;
}

.technique__list:nth-child(3) {
  grid-row: 1/11;
  background: #242424;
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  color: #ffffff;
}

.dark .technique__list:nth-child(3),
.dark .technique__list:nth-child(4) {
  color: black;
  background: #b0afaf;
}

.technique__list:nth-child(4) {
  grid-row: 11/19;
  background: #e4b564;
  font-weight: 500;
  font-size: 20px;
  line-height: 25px;
  color: #000000;
}

.technique__list:nth-child(5) {
  grid-row: 1/7;
  background: #1f1f1f;
  font-weight: 500;
  font-size: 20px;
  line-height: 25px;
  color: #ffffff;
}

.dark .technique__list:nth-child(5) {
  background: #b8b4b4;
  color: black;
}

.technique__list:nth-child(6) {
  grid-row: 7/12;
  background: #0e0e0e;
  font-weight: 500;
  font-size: 20px;
  line-height: 25px;
  color: #ffffff;
}

.dark .technique__list:nth-child(6) {
  color: black;
  background: #eae8e8;
}

.technique__list:nth-child(7) {
  grid-row: 12/19;
  background: #0a0909;
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  color: #ffffff;
}

.dark .technique__list:nth-child(7) {
  color: black;
  background: #ccc4c4;
}

.container_clients {
  background-color: rgba(14, 14, 14, 1);
  padding-top: 192px;
}

.dark .container_clients {
  background-color: rgb(232, 231, 231);
  padding-top: 192px;
}

.container_clients_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 72px;
}

.title_third {
  font-weight: 700;
  font-size: 50px;
  color: #ffffff;
}

.dark .title_third {
  color: black;
}

.clients_item {
  display: grid;
  grid-template-columns: repeat(3, 487px);
  grid-template-rows: repeat(2, 450px);
}
.clients_list {
  display: flex;
  align-items: center;
  justify-content: center;
}

.clients_list:first-child {
  background: #634f2c;
}

.dark .clients_list:first-child,
.dark .clients_list:nth-child(6) {
  background: #3f3b34;
}

.clients_list:nth-child(2) {
  background: rgba(232, 210, 171, 0.76);
}

.dark .clients_list:nth-child(2),
.dark .clients_list:nth-child(4) {
  background: rgba(79, 77, 73, 0.76);
}

.clients_list__second {
  display: block;
  text-align: center;
  justify-content: center;
}

.address_job {
  font-weight: 600;
  font-size: 22px;
  line-height: 1.3;
  color: #ffffff;
  margin-top: 16px;
  max-width: 326px;
}

.address_text {
  font-weight: 400;
}

.clients_list:nth-child(3) {
  background: #e4b564;
}

.dark .clients_list:nth-child(3),
.dark .clients_list:nth-child(5) {
  background: #746f64;
}

.clients_list:nth-child(4) {
  background: #635a4a;
}

.clients_list:nth-child(5) {
  background: #b08c4d;
}

.clients_list:nth-child(6) {
  background: #634f2c;
}

.footer {
  padding-top: 240px;
  width: 1460px;
  margin: 0 auto;
}

.container_theme_toggle {
  width: 1460px;
  margin: 0 auto;
  display: flex;
  justify-content: right;
}

.btn_themetoggle {
  display: flex;
  justify-content: space-around;
  width: 220px;
  border: 1px solid #e4b564;
}

.themetoggle {
  font-family: "Circe";
  font-style: normal;
  font-size: 18px;
  color: #e4b564;
}

.dark .themetoggle,
.dark .address_job,
.dark .text_logo,
.dark .themetoggle {
  color: black;
}
